@font-face {
  font-family: 'BlissPro-MediumItalic';
  src: url('../Fuentes/BlissPro-MediumItalic.eot'); /* IE9 Compat Modes */
  src: url('../Fuentes/BlissPro-MediumItalic.eot?#iefix') format('embedded-opentype'),
  url('../Fuentes/BlissPro-MediumItalic.woff') format('woff'),
  url('../Fuentes/BlissPro-MediumItalic.ttf')  format('truetype'), 
  url('../Fuentes/BlissPro-MediumItalic.svg#BlissPro-MediumItalic') format('svg');
  font-weight: normal;
  font-style: normal;
}



@font-face {
  font-family: 'BlissPro-Bold';
  src: url('../Fuentes/BlissPro-Bold.eot'); /* IE9 Compat Modes */
  src: url('../Fuentes/BlissPro-Bold.eot?#iefix') format('embedded-opentype'),  
  url('../Fuentes/BlissPro-Bold.otf')  format('opentype'),
         url('../Fuentes/BlissPro-Bold.woff') format('woff'), 
		 url('../Fuentes/BlissPro-Bold.ttf')  format('truetype'),
		  url('../Fuentes/BlissPro-Bold.svg#BlissPro-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'BlissPro-BoldItalic';
    src: url('../Fuentes/BlissPro-BoldItalic.eot'); /* IE9 Compat Modes */
  src: url('../Fuentes/BlissPro-BoldItalic.eot?#iefix') format('embedded-opentype'), 
   url('../Fuentes/BlissPro-BoldItalic.otf')  format('opentype'),
         url('../Fuentes/BlissPro-BoldItalic.woff') format('woff'), 
		 url('../Fuentes/BlissPro-BoldItalic.ttf')  format('truetype'), 
		 url('../Fuentes/BlissPro-BoldItalic.svg#BlissPro-BoldItalic') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'BlissPro-ExtraBold';
  src: url('../Fuentes/BlissPro-ExtraBold.eot?#iefix') format('embedded-opentype'), 
   url('../Fuentes/BlissPro-ExtraBold.otf')  format('opentype'),
         url('../Fuentes/BlissPro-ExtraBold.woff') format('woff'),
		  url('../Fuentes/BlissPro-ExtraBold.ttf')  format('truetype'),
		   url('../Fuentes/BlissPro-ExtraBold.svg#BlissPro-ExtraBold') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'BlissPro-ExtraBoldItalic';
  src: url('../Fuentes/BlissPro-ExtraBoldItalic.eot?#iefix') format('embedded-opentype'), 
   url('../Fuentes/BlissPro-ExtraBoldItalic.otf')  format('opentype'),
         url('../Fuentes/BlissPro-ExtraBoldItalic.woff') format('woff'),
		  url('../Fuentes/BlissPro-ExtraBoldItalic.ttf')  format('truetype'), 
		  url('../Fuentes/BlissPro-ExtraBoldItalic.svg#BlissPro-ExtraBoldItalic') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'BlissPro-Heavy';
  src: url('../Fuentes/BlissPro-Heavy.eot?#iefix') format('embedded-opentype'),  
  url('../Fuentes/BlissPro-Heavy.otf')  format('opentype'),
         url('../Fuentes/BlissPro-Heavy.woff') format('woff'),
		  url('../Fuentes/BlissPro-Heavy.ttf')  format('truetype'),
		   url('../Fuentes/BlissPro-Heavy.svg#BlissPro-Heavy') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'BlissPro-HeavyItalic';
  src: url('../Fuentes/BlissPro-HeavyItalic.eot?#iefix') format('embedded-opentype'), 
   url('../Fuentes/BlissPro-HeavyItalic.otf')  format('opentype'),
         url('../Fuentes/BlissPro-HeavyItalic.woff') format('woff'),
		  url('../Fuentes/BlissPro-HeavyItalic.ttf')  format('truetype'), 
		  url('../Fuentes/BlissPro-HeavyItalic.svg#BlissPro-HeavyItalic') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'BlissPro-Italic';
  src: url('../Fuentes/BlissPro-Italic.eot?#iefix') format('embedded-opentype'),
    url('../Fuentes/BlissPro-Italic.otf')  format('opentype'),
         url('../Fuentes/BlissPro-Italic.woff') format('woff'),
		  url('../Fuentes/BlissPro-Italic.ttf')  format('truetype'),
		   url('../Fuentes/BlissPro-Italic.svg#BlissPro-Italic') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'BlissPro-Light';
  src: url('../Fuentes/BlissPro-Light.eot?#iefix') format('embedded-opentype'), 
   url('../Fuentes/BlissPro-Light.otf')  format('opentype'),
         url('../Fuentes/BlissPro-Light.woff') format('woff'),
		  url('../Fuentes/BlissPro-Light.ttf')  format('truetype'),
		   url('../Fuentes/BlissPro-Light.svg#BlissPro-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'BlissPro-LightItalic';
  src: url('../Fuentes/BlissPro-LightItalic.eot?#iefix') format('embedded-opentype'), 
   url('../Fuentes/BlissPro-LightItalic.otf')  format('opentype'),
         url('../Fuentes/BlissPro-LightItalic.woff') format('woff'),
		  url('../Fuentes/BlissPro-LightItalic.ttf')  format('truetype'),
		   url('../Fuentes/BlissPro-LightItalic.svg#BlissPro-LightItalic') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'BlissPro-Medium';
  src: url('../Fuentes/BlissPro-Medium.eot?#iefix') format('embedded-opentype'), 
   url('../Fuentes/BlissPro-Medium.otf')  format('opentype'),
         url('../Fuentes/BlissPro-Medium.woff') format('woff'),
		  url('../Fuentes/BlissPro-Medium.ttf')  format('truetype'),
		   url('../Fuentes/BlissPro-Medium.svg#BlissPro-Medium') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'BlissPro-MediumItalic';
  src: url('../Fuentes/BlissPro-MediumItalic.eot?#iefix') format('embedded-opentype'), 
   url('../Fuentes/BlissPro-MediumItalic.otf')  format('opentype'),
         url('../Fuentes/BlissPro-MediumItalic.woff') format('woff'), 
		 url('../Fuentes/BlissPro-MediumItalic.ttf')  format('truetype'),
		  url('../Fuentes/BlissPro-MediumItalic.svg#BlissPro-MediumItalic') format('svg');
  font-weight: normal;
  font-style: normal;
}



